/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
/*
Theme custom css backup
*/
/*
.menu-item,.menu-item a,.fusion-button.button-flat,.text-white-center .content-box-column .content-box-heading{text-transform:uppercase;font-weight:600;}
.fusion-secondary-menu ul li.current-menu-item > a {background: #49a942;color: #ffffff;}
.fusion-secondary-menu ul li > a {padding:0 25px;}
.fusion-secondary-menu > ul > li{ margin-bottom: -1px;}
.fusion-main-menu { margin-top: 32px;}
.fusion-main-menu.fusion-sticky-menu{ margin-top: 10px;}
.fusion-main-menu > ul > li.current-menu-item > a {background: #49a942; line-height: 17px; padding: 13px 26px; color: #ffffff;border:0;transition:none}
.fusion-main-menu > ul > li > a{padding: 13px 26px;border-radius:25px;}
.fusion-main-menu > ul > li,.fusion-main-menu.fusion-sticky-menu > ul > li{margin-right:12px;padding:0;} 
.fusion-main-menu > ul > li.fusion-menu-item-button > a{border:3px solid #fcfcfc;border-radius:25px;}
.fusion-main-menu > ul > li.fusion-menu-item-button .fusion-button.menu-text .fusion-button-text-left,.fusion-main-menu.fusion-sticky-menu > ul > li.fusion-menu-item-button .fusion-button.menu-text .fusion-button-text-left{padding-left: 20px; font-weight:400; font-size:15px}
.fusion-main-menu > ul > li.fusion-menu-item-button .fusion-button .button-icon-divider-left,.fusion-main-menu.fusion-sticky-menu > ul > li.fusion-menu-item-button .fusion-button .button-icon-divider-left { border-right: 0;padding:0;}
.fusion-main-menu > ul > li.fusion-menu-item-button .fusion-button.menu-text .fusion-button-text-left,.fusion-main-menu > ul > li.fusion-menu-item-button .fusion-button .button-icon-divider-left i.fa,.fusion-main-menu.fusion-sticky-menu > ul > li.fusion-menu-item-button > a{color: #fcfcfc;}
.fusion-main-menu.fusion-sticky-menu > ul > li.fusion-menu-item-button .fusion-button.menu-text .fusion-button-text-left,.fusion-main-menu.fusion-sticky-menu > ul > li.fusion-menu-item-button .fusion-button .button-icon-divider-left i.fa{ color: #111;}
.fusion-main-menu.fusion-sticky-menu > ul > li.fusion-menu-item-button > a{ border-color: #49a942;}
.fusion-main-menu > ul > li.fusion-menu-item-button > a,.fusion-main-menu.fusion-sticky-menu > ul > li.fusion-menu-item-button > a{ padding: 11px 20px 11px 22px;}
.fusion-main-menu > ul > li.fusion-menu-item-button > a .fusion-button.menu-text{ padding:0;border:0}
.fusion-main-menu > ul > .fusion-menu-item-button > a:hover{border-color: inherit !important}
.fusion-main-menu > ul > li.fusion-menu-item-button,.fusion-main-menu.fusion-sticky-menu > ul > li.fusion-menu-item-button {margin-right:0;margin-left:28px;}
.fusion-is-sticky .fusion-main-menu > ul > li > a{color:#111;line-height: 18px!important; max-height: 18px;}
.fusion-main-menu.fusion-sticky-menu > ul > li.current-menu-item > a,.fusion-is-sticky .fusion-main-menu > ul > li.current-menu-item > a{color: #ffffff;}
.fusion-header-wrapper .fusion-header .fusion-row{max-width:1136px !important;}
.text-dark-center .fusion-content-box-hover .link-area-link-icon-hover .heading h2{color:#000 !important;}
.text-dark-center{text-align:center;}
.text-white-center{color:#fff;text-align:center;}
.text-white-center .content-box-column .col.content-wrapper,.text-dark-center .content-box-column .col.content-wrapper{padding:0 7%;}
.page-template-100-width #main.width-100{padding-bottom:0;padding-top:0;}  
.rev_slider .play-border i,.rev_slider i.icon-border{padding: 5px 5px 5px 10px;}
 .rev_slider .rev-btn.play-border{border-radius: 100%;}
.button-flat.button-pill.button-large.button-text-dark,.button-flat.button-pill.button-large.button-text-dark .fusion-button-text,#wrapper .cta-section-blue .button-flat.button-pill.button-large.button-icon-black .fusion-button-text{color:#111!important;}
#wrapper .button-flat.button-pill.button-large,.fusion-body .button-flat.button-pill.button-large{padding: 17px 52px;border-radius:35px!important;}
#wrapper .cta-section-blue .button-flat.button-pill.button-large.button-icon-green,#wrapper .cta-section-blue .button-flat.button-pill.button-large.button-icon-black{padding: 17px 32px;}
#wrapper .cta-section-blue .button-flat.button-pill.button-large.button-icon-green i.fa{color:#49a942!important;font-size:18px;}

.fusion-footer-widget-area .fusion-footer-widget-column.widget{padding-right: 15px;}
.fusion-footer-widget-area h3, .fusion-footer-widget-area .widget-title{ margin: 0 0 12px;text-transform:none;} 
.fusion-footer-widget-area i.fa.fa-lg{color:#0067b1;width:28px;}
.fusion-footer-widget-area p{margin:8px 0 16px;}
.fusion-footer-widget-area .fusion-social-networks .fusion-social-networks-wrapper{text-align:center;}
.fusion-footer-widget-area .col-md-3.col-sm-3{padding-top:12px;} 

.fusion-widget-area .widget_nav_menu li, .fusion-widget-area .widget_categories li, .fusion-widget-area .widget_product_categories li, .fusion-widget-area .widget_meta li, .fusion-widget-area .widget .recentcomments, .fusion-widget-area .widget_recent_entries li, .fusion-widget-area .widget_archive li, .fusion-widget-area .widget_pages li, .fusion-widget-area .widget_links li, .fusion-widget-area .widget_layered_nav li, .fusion-widget-area .widget_product_categories li{border:0;}
#content .widget .heading h4{text-transform:uppercase;margin-bottom:7px;}
#content .widget a{color:#58595b;}

*/

 #wrapper .fusion-blog-archive .post .post-content h2 a{ color:#222}
 .widget_tag_cloud .tagcloud a{ border-radius:50px; border-color:#49a942!important; margin:6px 2px 6px 2px}
 .widget_tag_cloud .tagcloud a:hover{ background:#49a942!important; color:#fff!important}
 .fusion-widget-area .widget_nav_menu li, .fusion-widget-area .widget_categories li, .fusion-widget-area .widget_product_categories li, .fusion-widget-area .widget_meta li, .fusion-widget-area .widget .recentcomments, .fusion-widget-area .widget_recent_entries li, .fusion-widget-area .widget_archive li, .fusion-widget-area .widget_pages li, .fusion-widget-area .widget_links li, .fusion-widget-area .widget_layered_nav li, .fusion-widget-area .widget_product_categories li{padding:5px 5px 5px 12px;}
.fusion-row .searchform .search-table .search-button input[type="submit"]{background:#fff;line-height:33px;font-size: 1.1em;color:#49a942;border-radius:0 50px 50px 0;border: 1px solid #d2d2d2;border-left: 0}
.fusion-row .searchform .search-table .search-button input[type="submit"]:hover{background:#fff;}
.fusion-row .searchform .search-table .search-field input{border-radius:50px 0 0 50px;border-right: 0 }
.fusion-row .searchform .search-table .search-button input[type="submit"]:hover{background:none; color: #000;}
.fusion-row .searchform .search-table{width: 80%;}
.cta-section-blue .fusion-column-wrapper span:not(.fusion-button-text){font-size: 25px; line-height: 30px; float: left;}
.cta-section-blue .fusion-column-wrapper {  padding: 10% 6% !important; }
.cta-section-green .fusion-column-wrapper {  padding: 0 !important; }
.cta-section-blue .fusion-column-wrapper .fusion-alignright.fusion-button-wrapper{margin:0 20px 0 5px;}
.fusion-main-menu > ul > li.current-menu-item > a,.fusion-is-sticky .fusion-main-menu > ul > li.current-menu-item > a,.fusion-main-menu > ul > li.fusion-menu-item-button > a,.fusion-main-menu > ul > li.fusion-menu-item-button > a span{transition: none 0s ease 0s !important;}
/*Override a.fusion-bar-highlight {box-sizing:border-box} in "/Avada/assets/css/style.min.css"*/
a.fusion-bar-highlight {box-sizing: content-box !important;}
.button-flat.button-pill.button-medium{padding: 12px 28px;}
 #wrapper .cta-section-blue hr{ display:none;}
.hover-box > .fusion-column-wrapper .fusion-column-tablecell{display:none;}
.hover-box > .fusion-column-wrapper .fusion-column-table {min-height: 360px;}
.hover-box > .fusion-column-wrapper .fusion-column-table h3,.hover-box > .fusion-column-wrapper .fusion-column-table h2{ margin-top: 2px!important;}
.hover-box > .fusion-column-wrapper .fusion-column-table p{ font-size:16px}
#hover-box-video-icon.hover-box > .fusion-column-wrapper .fusion-column-table { background: rgba(0, 0, 0, 0) url("images/play-icon.png") no-repeat scroll center center;}
#hover-box-video-icon.hover-box:hover > .fusion-column-wrapper .fusion-column-table { background:none}
.hover-box:hover > .fusion-column-wrapper .fusion-column-tablecell{display:table-cell;}
.hover-box:hover > .fusion-column-wrapper{background:rgba(0,0,0,0.6)}
.hover-box .button-flat.button-pill.button-medium{padding: 13px 31px; margin-top:4px}
.popup-text1.fusion-modal.modal .modal-body,.popup-text2.fusion-modal.modal .modal-body,.popup-text3.fusion-modal.modal .modal-body,.popup-text4.fusion-modal.modal .modal-body,.popup-text5.fusion-modal.modal .modal-body,.popup-text5.fusion-modal.modal .modal-body,.video1.fusion-modal.modal .modal-body,.video2.fusion-modal.modal .modal-body,.video3.fusion-modal.modal .modal-body,.video4.fusion-modal.modal .modal-body,.video5.fusion-modal.modal .modal-body,.video5.fusion-modal.modal .modal-body{ padding-top:8px!important}

#wrapper .tfs-slider .slide-content-container .caption .fusion-title.title > h3 { padding:0 12%} 
.blog-post-custom.fusion-blog-layout-grid .post .fusion-post-wrapper{ background:none} 
.blog-post-custom .fusion-posts-container .fusion-flexslider .fusion-image-wrapper {border-radius: 276px;height: 276px; margin: 0 auto;width: 276px;text-align:center;}
.blog-post-custom .fusion-posts-container .fusion-flexslider .slides img {display: block; width: auto; max-width: inherit;height: 100%;}
.blog-post-custom .fusion-posts-container h2.entry-title a{color:#111 !important;text-transform:uppercase;}
.blog-post-custom .fusion-posts-container .fusion-single-line-meta,.blog-post-custom .fusion-posts-container .fusion-meta-info {margin:0 0 1px;}
.blog-post-custom .fusion-posts-container .fusion-single-line-meta a{color:#747474;}
.blog-post-custom .fusion-posts-container .fusion-content-sep{height:1px;margin:0;}
.blog-post-custom .fusion-blog-layout-grid .fusion-post-content-container,.blog-post-custom .fusion-post-wrapper{margin:10px 0 0 0;}
.fusion-footer-widget-area .fusion-social-networks .fusion-social-networks-wrapper,.fusion-footer-widget-area .fusion-column.fusion-column-last .widget.social_links,.fusion-footer-widget-area .fusion-column.fusion-column-last .widget.social_links .fusion-social-networks, .fusion-footer-widget-area .to-top,.fusion-footer-widget-area .fusion-column-last .widget.widget_text,.fusion-footer-widget-area .fusion-column.fusion-column-last .widget.widget_text .textwidget,.fusion-footer-widget-area .fusion-column.fusion-column-last div{float:left}
.fusion-footer-widget-area .fusion-column.fusion-column-last .widget.widget_text #toTop.to-top{ border-radius: 50px;padding: 0; font-size: 20px; position:relative; left:0; right:0; top:0;bottom: 0; width: 40px; height: 40px;display: inline-block !important; background:#49a942;}
.fusion-footer-widget-area .fusion-column.fusion-column-last .widget.widget_text #toTop.to-top:before{ font-size: 28px;}
 .to-top-container > #toTop { display: none !important; width:0; height:0; visibility:hidden}
.rev_slider .tp-mask-wrap .tp-caption.rev-btn.no-brd{border:0 !important;max-width: 95px !important; max-height: 95px;}
.cta-section-blue .button-flat.button-large.button-icon-blue i{color:#0067b1 !important;}
.cta-section-blue .button-flat.button-large.button-icon-green i{color:#49a942 !important;}
.button-flat.button-large.button-text-dark,.button-flat.button-large.button-text-dark .fusion-button-text,.button-flat.button-medium.button-text-dark .fusion-button-text,#wrapper .cta-section-blue .button-flat.button-large.button-icon-black .fusion-button-text{color:#111 !important;}

@media (min-width: 767px) and (max-width: 997px) {
.blog-post-custom .fusion-posts-container  .fusion-flexslider .fusion-image-wrapper{height: 200px;width: 200px;}
.fusion-blog-layout-grid .fusion-post-content-wrapper, .fusion-blog-layout-timeline .fusion-post-content-wrapper{padding: 30px 8px 0;}
}

@media (min-width:801px) and (max-width: 1067px) {
#wrapper .cta-section-blue .fusion-column-wrapper span:not(.fusion-button-text){color: #ffffff; font-size: 22px; line-height: 28px; float: left;}
#wrapper .cta-section-blue .fusion-column-wrapper{padding:7% 4.5%!important;}
#wrapper .cta-section-blue .fusion-column-wrapper .fusion-alignright.fusion-button-wrapper{margin:2px;}
#wrapper .cta-section-blue .fusion-button.button-flat.button-pill.button-large.button-icon-green,#wrapper .cta-section-blue .fusion-button.button-flat.button-pill.button-large.button-icon-black { padding: 17px 26px;}
.fusion-footer .widget .fusion-social-networks .fusion-social-network-icon { float: left; margin: 13px 3.5px 10px;}
}
@media (min-width:768px) and (max-width: 1067px) {
.fusion-header-wrapper .fusion-main-menu {  margin-top: 27px;}
.fusion-header-wrapper .fusion-main-menu > ul > li > a{ padding:12px 16px; letter-spacing:normal;}
.fusion-header-wrapper .fusion-main-menu > ul > li.current-menu-item > a{padding: 12px 19px;}
.fusion-header-wrapper .fusion-logo {  margin: 18px 0 6px;}
.fusion-header-wrapper .fusion-logo img{max-width: 135px;}
.fusion-main-menu > ul > li.fusion-menu-item-button,.fusion-main-menu.fusion-sticky-menu > ul > li.fusion-menu-item-button,.fusion-main-menu.fusion-sticky-menu > ul > li:last-child {margin-right:0;margin-left:0;}
}
@media (max-width:800px) {
   #wrapper .cta-section-blue .fusion-column-wrapper{border:0!important;} 
   #wrapper .cta-section-blue .fusion-column-wrapper span:not(.fusion-button-text){padding:6px 0; width:100%;clear:both;display:block; float:none; font-size: 27px; line-height: 32px; text-align: center;}
   #wrapper .cta-section-blue .fusion-column-wrapper span,#wrapper .cta-section-blue .fusion-column-wrapper .fusion-alignright.fusion-button-wrapper{margin:5px;}
   #wrapper .cta-section-blue .fusion-column-wrapper .fusion-alignright.fusion-button-wrapper { display: block;float: none;margin: 5px auto;text-align: center;} 
   #wrapper .cta-section-blue .fusion-column-wrapper{ padding:2px!important; }
   #wrapper .cta-section-blue .fusion-column-wrapper h3{ margin:2% auto 0 auto;  padding:1% 0 2px 0;text-align:center} 
   #wrapper .cta-section-blue .fusion-layout-column.fusion-column-last .fusion-column-wrapper{padding-bottom:5%!important;}
    #wrapper .cta-section-blue hr{ display:block;border-color: rgba(0, 82, 144, 0.2); margin:15px 0}
	#wrapper .fusion-one-full > .fusion-column-wrapper > h2{ margin:3.5em 0 1em}
	#wrapper .hover-box > .fusion-column-wrapper .fusion-column-table { height: 320px;}
	.fusion-row .searchform .search-table{width: 90%;}
	#wrapper .tfs-slider .slide-content-container .caption .fusion-title.title > h3{ padding:0 5%} 
	.text-center-small .fusion-column-wrapper,.text-center-small .fusion-column-wrapper h3{ text-align:center}
	.fusion-footer .fusion-footer-widget-area{ padding-top:40px; padding-bottom:40px}
	.fusion-footer .fusion-columns .fusion-column:not(.fusion-column-last),.fusion-footer .fusion-footer-widget-column.social_links{margin: 0 0 37px;} 
	.rev_slider .tp-mask-wrap .tp-caption.rev-btn.no-brd img{ max-width:60px !important; max-height:60px}
}
@media (max-width:500px) {
.fusion-secondary-menu ul li > a{ padding:0 15px;font-size:14px}
.fusion-mobile-menu-icons a{ margin-top:20px}
   #wrapper .cta-section-blue .fusion-column-wrapper span:not(.fusion-button-text){font-size: 23px;line-height: 28px}
   #wrapper .cta-section-blue .fusion-column-wrapper{ padding:8px 0 2px!important;}
    #wrapper .cta-section-blue .fusion-layout-column.fusion-column-last .fusion-column-wrapper{padding-bottom:18px!important;}
	#wrapper .cta-section-blue .button-flat.button-pill.button-large.button-icon-green,#wrapper .cta-section-blue .button-flat.button-pill.button-large.button-icon-black { margin-bottom:10px}
	#wrapper .fusion-one-full > .fusion-column-wrapper > h2{ margin:1.75em 0 0.75em}
	#wrapper .hover-box > .fusion-column-wrapper .fusion-column-table { height: 280px;}
	.fusion-row .searchform .search-table{width: 99%;} 
	.fusion-footer .fusion-footer-widget-area{ padding-top:30px; padding-bottom:30px}
	.fusion-footer .fusion-columns .fusion-column:not(.fusion-column-last),.fusion-footer .fusion-footer-widget-column.social_links{margin: 0 0 30px;}
}
@media (max-width:420px) { 
	.fusion-secondary-menu ul li > a{ padding:0 10px;font-size:13px}
}








